@import "./icons";
@import "./fonts";
@import "./theme";

html, body {
    -webkit-font-smoothing: antialiased;
}

body {
    margin: 0;
    font-family: Roboto;
    font-size: 13px;
    overscroll-behavior: none none;
}

* {
    outline: none;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.emoji-flag {
    font-family: 'NotoColorEmojiLimited';
}
